Aerosoft official retail partner for Microsoft Flight Simulator !! 
Click here for more information

Jump to content
ScottyBs

Mega Dusseldorf P3D V4

Recommended Posts

Hi,

 

Two and half questions - as I cannot see this airport mentioned anywhere can I assume it will not be made V4 compatible?  If it is do you have a timeline?

 

Could you please update your scenery webpages with an accurate description of which sims (and which versions) the scenery work with and which they do not - the Dusseldorf page simply says Prepar3d and mentions FSX versions of the scenery.

There is nothing even saying check this thread "http://www....." for compatibility issues - so your average customer would be unaware.

 

Scott

 

Share this post


Link to post
Share on other sites

If the specific sim version you are interested in is not explicitly mentioned in the system requirements you should assume it is not compatible.

 

When LM released their first P3D version it was simply named "Prepar3D". Only later, when reaching v3 they renamed the first version from "Prepar3D" to "Prepar3D v1". So the system requirements refer to that first version of P3D.

 

There has never been an EDDL version by Aerosoft being made compatible with P3Dv2 upwards. Like many older add-ons this add-on uses a runway and taxi light technique which is not supported from P3Dv2 upwards anymore (keep in mind it was developed *before* LM decided to brake compatibility). The German webpage Simmershome provides a patch for this lighting problem for many airports, including EDDL. They also work already on patches specific to P3Dv4.

 

For the current plans of Aerosoft in regard updating their add-on for P3Dv4: the compatibility list lists add-ons for which AS is already able to give a statement. If an add-on of interest is not listed there yet, it does'n mean that it will not be updated. AS has 200+ add-ons to test one by one and check the effort to be put into for an update. This is a time consuming task as you can imagine. So please check the compatibility list regularly for updates to see if EDDL might show up there.

  • Upvote 1

Share this post


Link to post
Share on other sites

It is often discussed and really easy:

If the shop states only P3D, than it is v1

For v2 and v3 it is written as v2 and/or v3 compatible.

AS is checking 200+ addons for v4, as often written in the forum. It will all take it's time. When an update is close you will find it in the corresponding topic.

 

Now EDDL: It is currently under heavy rework, it will be v4 compatible.

 

Edit:

@Tom A320

you are fast...

  • Upvote 4

Share this post


Link to post
Share on other sites
On 19.6.2017 at 09:46, masterhawk sagte:

Now EDDL: It is currently under heavy rework, it will be v4 compatible.

 

Any news?

Share this post


Link to post
Share on other sites

I was hoping there would be some news by now. Approaching 25R 8 miles out P3D v4.4 crashed with ...

 

Faulting application name: PREPAR3D.EXE, version: 4.4.16.27077, time stamp: 0x5bfdbb35
Faulting module name: KERNELBASE.dll, version: 10.0.17763.134, time stamp: 0x1659a33b
Exception code: 0xc0020001
Fault offset: 0x0000000000055299
Faulting process ID: 0x390
Faulting application start time: 0x01d4c142c7b29581
Faulting application path: D:\P3Dv4\PREPAR3D.EXE
Faulting module path: C:\WINDOWS\System32\KERNELBASE.dll
Report ID: 5b46f689-24f1-48a8-9d0d-8160c6617004
Faulting package full name:

 

Clearly incompatible so I'll have to uninstall and await a new version. Hopefully with a reasonable discount. 😉

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...